CairoContext::setLineJoin
CairoContext::setMatrix
CairoContext
PHP Manual

# CairoContext::setLineWidth

# cairo_set_line_width

(PECL cairo >= 0.1.0)

CairoContext::setLineWidth -- cairo_set_line_width — The setLineWidth purpose

### Description

Object oriented style (method):

public void CairoContext::setLineWidth ( string `$width` )

Procedural style:

void cairo_set_line_width ( CairoContext `$context` , string `$width` )

Description here.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`context`

  Description...

`width`

  Description...

### Return Values

Description...

### Examples

Example #1 Object oriented style

`<?php
/* ... */
?>`

The above example will output something similar to:

    ...

Example #2 Procedural style

`<?php
/* ... */
?>`

The above example will output something similar to:

    ...

### See Also

- Classname::Method

CairoContext::setLineJoin
CairoContext::setMatrix
CairoContext
PHP Manual